/* Modifications Chefs Mandala */
/*******************************************
  CONTAINER
********************************************/
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.content-sidebar-wrap {
  position: relative;
  z-index: 0;
}
.site-container {
  max-width: none !important;
  margin-top: 0px !important;
}
.site-header {
  margin-top: 0px;
}
.full-width-content .content {
  width: 100%;
}
.site-container .site-inner,
.site-container .footer-widgets {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 930px) {
  .site-container {
    padding: 0px;
  }
  .content-sidebar-wrap .content {
    width: 65%;
  }
  .content-sidebar-wrap .sidebar {
    width: 30%;
  }
}
@media only screen and (min-width: 1200px) {
  .site-container .site-inner,
  .site-container .footer-widgets {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
  .content-sidebar-wrap .content {
    width: 65%;
  }
  .content-sidebar-wrap .sidebar {
    width: 30%;
  }
}
@media only screen and (min-width: 1500px) {
  .site-container .site-inner,
  .site-container .footer-widgets {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
  }
  .content-sidebar-wrap .content {
    width: 75%;
  }
  .content-sidebar-wrap .sidebar {
    width: 22%;
  }
}
.full-width-content .content-sidebar-wrap .content {
  width: 100% !important;
}
@media only screen and (max-width: 930px) {
  .sidebar {
    max-width: 320px;
    margin: 60px auto;
  }
  .footer-widgets {
    max-width: 320px;
    text-align: center;
  }
}
/*******************************************
  GENERAL STYLE
********************************************/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Oswald, sans-serif;
}
p {
  margin: 0 0 10px;
}
.entry-content a {
  color: #b19961;
  border-bottom: none;
}
.entry-content a:hover {
  color: #77683e;
  border-bottom: none;
}
.entry-title {
  font-size: 34px;
  font-weight: bold;
}
table {
  margin-bottom: 20px;
}
h3 {
  font-weight: bold;
  text-transform: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.footer-widgets .button,
.sidebar .button,
.sticky-message .button {
  padding: 10px;
}
.sidebar .widget {
  padding: 30px 30px 30px;
}
.sidebar .widget-title {
  font-weight: bold;
}
.site-footer {
  background: black;
  color: white;
  padding-top: 36px;
}
.site-footer a {
  color: white;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.align-right {
  text-align: right;
}
.sidebar select {
  line-height: 50px;
  border: 1px solid black;
  height: 50px;
}
/*******************************************
  POST NAVIGATION
********************************************/
.prev-next-navigation {
  margin: 0px 0px 30px 0px;
  clear: both;
  overflow: hidden;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}
.prev-next-navigation a {
  color: black;
}
.previous,
.next {
  transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
}
.previous,
.next {
  padding: 5px 20px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: .1em;
  height: 32px;
  overflow: hidden;
}
.previous {
  float: left;
  width: 50%;
}
.next {
  float: right;
  text-align: right;
  width: 50%;
  border-left: 1px solid black;
}
.previous a,
.next a {
  text-decoration: none;
}
.previous:hover,
.next:hover {
  background: #77683e;
  color: #fff;
}
.previous:hover a,
.next:hover a {
  color: #fff;
  text-decoration: none;
}
.previous::before {
  content: "\AB";
  margin: 0 6px 0 6px;
}
.next::after {
  content: "\BB";
  margin: 0 6px 0 6px;
}
/*******************************************
  SIDEBAR
********************************************/
.sidebar {
  margin-top: 50px;
}
.sidebar a {
  border-bottom: none;
}
.sidebar .widget-title {
  color: #b19961;
  font-family: Montserrat, sans-serif;
}
.sidebar .widget-title:first-letter {
  font-size: 140%;
}
.blog .sidebar,
.archive .sidebar {
  margin-top: 60px;
}
.single-post .sidebar,
.single-rec_pairing .sidebar,
.single-rec_ingredient .sidebar {
  margin-top: 50px;
}
/*******************************************
  GRID
********************************************/
/*
.list-items-grid { width: 100%; display: grid; grid-gap: 0px; grid-template-columns: repeat(4, 25%); }
.list-items-grid-3 {  grid-template-columns: repeat(3, 33%); }
.list-items-grid-4 {  grid-template-columns: repeat(4, 25%); }
.list-items-grid-5 {  grid-template-columns: repeat(5, 20%); }
.list-items-grid-6 {  grid-template-columns: repeat(6, 16.66%); }

@media (max-width: 1500px) {
  .list-items-grid { grid-template-columns: repeat(3, 33%); }
  .list-items-grid-5 {  grid-template-columns: repeat(4, 25%); }
  .list-items-grid-6 {  grid-template-columns: repeat(4, 25%); }
}
@media (max-width: 1200px) {
  .list-items-grid { grid-template-columns: repeat(2, 50%); }
  .list-items-grid-5 {  grid-template-columns: repeat(3, 33%); }
  .list-items-grid-6 {  grid-template-columns: repeat(3, 33%); }
}
@media (max-width: 640px) {
  .list-items-grid { grid-template-columns: repeat(1, 100%); }
}
*/
.list-items-grid {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.list-items-grid > .list-item,
.list-items-grid > .grid-item,
.list-items-grid > article {
  flex-basis: calc(25% - 20px);
}
.list-items-grid-3 > .list-item,
.list-items-grid-3 > .grid-item,
.list-items-grid-3 > article {
  flex-basis: calc(33% - 20px);
}
.list-items-grid-4 > .list-item,
.list-items-grid-4 > .grid-item,
.list-items-grid-4 > article {
  flex-basis: calc(25% - 20px);
}
.list-items-grid-5 > .list-item,
.list-items-grid-5 > .grid-item,
.list-items-grid-5 > article {
  flex-basis: calc(20% - 20px);
}
.list-items-grid-6 > .list-item,
.list-items-grid-6 > .grid-item,
.list-items-grid-6 > article {
  flex-basis: calc(16.66% - 20px);
}
@media (max-width: 1500px) {
  .list-items-grid > .list-item,
  .list-items-grid > .grid-item,
  .list-items-grid > article {
    flex-basis: calc(33% - 20px);
  }
  .list-items-grid-5 > .list-item,
  .list-items-grid-5 > .grid-item,
  .list-items-grid-5 > article {
    flex-basis: calc(25% - 20px);
  }
  .list-items-grid-6 > .list-item,
  .list-items-grid-6 > .grid-item,
  .list-items-grid-6 > article {
    flex-basis: calc(25% - 20px);
  }
}
@media (max-width: 1200px) {
  .list-items-grid > .list-item,
  .list-items-grid > .grid-item,
  .list-items-grid > article {
    flex-basis: calc(50% - 20px);
  }
  .list-items-grid-5 > .list-item,
  .list-items-grid-5 > .grid-item,
  .list-items-grid-5 > article {
    flex-basis: calc(33% - 20px);
  }
  .list-items-grid-6 > .list-item,
  .list-items-grid-6 > .grid-item,
  .list-items-grid-6 > article {
    flex-basis: calc(33% - 20px);
  }
}
@media (max-width: 640px) {
  .list-items-grid > .list-item,
  .list-items-grid > .grid-item,
  .list-items-grid > article {
    flex-basis: calc(100% - 20px);
  }
}
.list-items-grid article {
  display: block !important;
}
.list-items-grid article .entry-title {
  font-size: 20px !important;
  line-height: 20px !important;
  margin-bottom: 0px !important;
}
.list-items-grid .entry {
  border-bottom: none;
  margin-bottom: 0px;
  padding: 20px;
}
.list-items-grid .entry img.entry-image {
  width: 100%;
  height: auto;
  margin: 0px;
  float: none;
  transition: all 0.25s;
}
.list-items-grid .entry img.entry-image:hover {
  transform: scale(1.05);
  transition: all 0.25s;
}
.list-items-grid .entry-title {
  font-size: 16px;
  text-transform: inherit;
  margin-top: 5px;
  line-height: 1.25em;
}
.list-items-grid .list-item img {
  width: 100%;
}
.list-items .list-item {
  padding: 0px;
  margin: 10px 6px;
  /*border: 1px solid #cdcdcd;*/
  background: #f5f0e3;
}
.list-items .list-item-wrap {
  padding: 0px;
}
.list-items h4.item-title {
  margin-top: 5px;
  color: #b19961;
  text-transform: initial;
  padding: 0px 10px;
}
/*******************************************
  TITLES + SIDEBAR, Archive page
********************************************/
.archive-title {
  font-size: 30px;
}
.archive-description {
  margin-bottom: 30px;
  padding-bottom: 10px;
}
.search-recipe {
  position: relative;
}
.search-recipe input {
  padding: 10px;
}
.search-recipe #searchsubmit {
  position: absolute;
  top: 0px;
  right: 50px;
  height: 100%;
}
.search-recipe .button-all {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 100%;
  padding: 7px;
}
.mandala-list-terms {
  margin: 30px 0px;
  text-align: center;
}
.mandala-list-terms li {
  display: inline-block;
}
.mandala-list-terms li a {
  display: block;
  margin: 5px;
  background: #d1ac70;
  color: white;
  padding: 5px 10px;
  font-weight: bolder;
}
.mandala-list-terms li.active a {
  color: white;
  background: black;
}
/*******************************************
  WOOCOMMERCE My Account
********************************************/
.woocommerce-account .woocommerce-MyAccount-navigation {
  float: none;
  width: 100%;
  background: whitesmoke;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
  margin-left: 0px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li {
  list-style-type: none;
  display: inline-block;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a {
  padding: 10px;
  display: block;
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {
  background: #ccbb9e;
  color: black;
}
.woocommerce-account .woocommerce-MyAccount-content {
  float: none;
  width: 100%;
}
/*******************************************
  WOOCOMMERCE Menu Cart Icon
********************************************/
.wpmenucartli .wpmenucart-contents {
  position: relative;
}
.wpmenucartli i {
  position: absolute;
  left: 0px;
}
/*******************************************
  SWEET ALERT
********************************************/
.swal2-confirm {
  background: #ccbb9e !important;
}
.swal2-confirm:hover {
  background: #77683e !important;
}
.swal2-confirm:focus {
  box-shadow: none !important;
}
/*******************************************
  BANER AD
********************************************/
.mandala-baner {
  margin: 30px 0px;
}
.mandala-baner img {
  width: 100%;
  height: auto;
}
/*******************************************
  MY STYLE for the theme navigation
********************************************/
.title-area {
  width: 250px;
  position: relative;
  z-index: 10;
}
.site-title {
  width: 250px;
}
.header-image .site-title > a {
  background-size: 250px 150px !important;
  width: 250px !important;
  background-color: transparent !important;
  position: relative;
  top: 12px;
}
.site-title a,
.site-title a:hover {
  max-width: 250px;
}
@media (min-width: 930px) {
  .nav-primary .wrap .menu-primary {
    text-align: right;
  }
  .nav-secondary .wrap .menu-secondary {
    text-align: left;
  }
}
.navigation-container {
  background: black;
}
.nav-primary .wrap .menu-primary,
.nav-secondary .wrap .menu-secondary {
  background: black;
}
.responsive-menu > .menu-item-has-children:before {
  color: white;
  padding-right: 10px;
}
.navigation-container::before {
  content: " ";
  width: 100%;
  height: 5px;
  border-top: 2px solid black;
  background: transparent;
  position: relative;
  top: -10px;
}
.navigation-container::after {
  content: " ";
  width: 100%;
  height: 5px;
  border-bottom: 2px solid black;
  background: transparent;
  position: relative;
  bottom: -10px;
}
.wrap-background {
  /* background-image: url(http://www.chefsmandala.com/web/wp-content/uploads/2014/09/Brands_2e.jpg); */
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-left: 0px !important;
  padding-top: 40px;
  padding-bottom: 500px;
  margin-bottom: 40px;
}
.wrap-featured-image .navigation-container {
  position: relative;
  z-index: 1;
}
.wrap-featured-image .header-image {
  position: relative;
  top: -300px;
  z-index: 0;
  margin-bottom: -250px;
}
.wrap-featured-image .header-image img {
  width: 100%;
}
.genesis-nav-menu a {
  color: #b19961;
  font-weight: bold;
}
li.current-menu-parent > a > span,
li.current-menu-item > a > span {
  color: white;
  border-bottom: 4px solid #b19961;
  background: black;
}
.genesis-nav-menu > li > a::first-letter {
  font-size: 140%;
}
.genesis-nav-menu .sub-menu {
  background: #ccbb9e !important;
}
.genesis-nav-menu .sub-menu a {
  color: #77683e;
  line-height: 2em;
  padding: 5px 0px;
}
@media (min-width: 930px) {
  .genesis-nav-menu .sub-menu:before,
  .genesis-nav-menu .sub-menu:after {
    border: none !important;
  }
  .genesis-nav-menu .sub-menu {
    border: 3px solid #b19961;
    box-sizing: content-box;
  }
  .genesis-nav-menu .sub-menu a {
    border: none;
    color: #77683e;
    border-bottom: 1px solid #b19961;
  }
}
@media (max-width: 1400px) {
  .header-image .site-title > a {
    background-size: 200px 120px !important;
    top: 10px;
  }
  .genesis-nav-menu a {
    padding: 20px 15px;
  }
}
@media (max-width: 920px) {
  .navigation-container {
    background: black;
    position: absolute;
    top: 0px;
    width: 100%;
  }
  .nav-primary,
  .nav-secondary {
    background: transparent;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .responsive-menu-icon {
    text-align: left;
  }
  .responsive-menu-icon::before {
    color: white;
  }
  .wrap-featured-image .navigation-container {
    position: absolute;
    top: 0px;
    width: 100%;
  }
  .wrap-featured-image .header-image {
    top: -150px;
    margin-bottom: -120px;
  }
  .genesis-nav-menu a {
    text-align: left;
  }
  .navigation-container::before {
    display: none !important;
  }
  .header-image .site-title > a {
    background-size: 120px 70px !important;
    top: -40px;
  }
  .menu-primary.responsive-menu {
    margin-top: 50px;
  }
}
.genesis-nav-menu .menu-item {
  vertical-align: middle;
}
.genesis-nav-menu .menu-item a {
  text-align: center;
  padding: 22px 15px;
}
.genesis-nav-menu .menu-item .sub-menu a {
  text-align: left;
  padding: 10px;
}
/* Sticky Menu */
.sticky-menu .title-area {
  position: fixed;
  left: 0px;
  right: 0px;
  margin: 0 auto;
}
.sticky-menu .wrap-featured-image .navigation-container {
  position: fixed;
  width: 100%;
  top: 210px;
}
.sticky-menu .mini-user-menu {
  position: fixed;
}
.sticky-menu .wrap-featured-image .header-image {
  top: -300px;
}
@media (max-width: 920px) {
  .sticky-menu .wrap-featured-image .navigation-container {
    top: 0px;
  }
  .sticky-menu .wrap-featured-image .header-image {
    top: 0px;
  }
  .sticky-menu .site-inner {
    margin-top: 150px;
  }
}
.responsive-menu-icon::before {
  font-family: "fontawesome";
  content: "\f0c9";
}
.responsive-menu > .menu-item-has-children:before {
  font-family: "fontawesome";
  content: "\f107";
}
.responsive-menu .menu-open.menu-item-has-children:before {
  content: "\f106";
}
.list-items-grid .grid-item {
  position: relative;
  width: 100%;
  padding: 10px;
}
.list-items-grid .grid-item a {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 70%;
  background-position: center !important;
  background-size: cover !important;
}
.list-items-grid .grid-item .the-curtain {
  position: absolute;
  display: block;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  background: rgba(0, 0, 0, 0);
  animation: all 0.3s;
}
.list-items-grid .grid-item .the-title {
  font-family: Oswald;
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
  /* padding-right: 20px; */
  font-size: 20px;
  padding: 0px 20px;
  line-height: 2em;
  letter-spacing: 2px;
  text-transform: uppercase;
  background: rgba(247, 247, 247, 0.67);
  color: #736039;
}
.list-items-grid .grid-item a:hover {
  color: black;
}
.list-items-grid .grid-item a:hover .the-curtain {
  background: rgba(0, 0, 0, 0.25);
  animation: all 0.3s;
}
.home .entry-header {
  display: none;
}
.entry-title {
  text-align: left;
}
.section-recipe {
  margin-top: 20px;
  border-top: 1px dotted #77683e;
  padding-top: 15px;
}
.section-recipe h3 {
  color: #77683e;
}
.section-recipe .three-sixths {
  margin-bottom: 10px;
}
.section-recipe h3 {
  font-size: 24px;
}
.button.button-gold {
  background: #b19961;
  color: white;
  font-weight: bold;
  border-color: #b19961;
}
.button.button-gold.not-active {
  background: transparent;
}
.columns-2 {
  column-count: 2;
}
@media (max-width: 768px) {
  .columns-2 {
    column-count: 1;
  }
}
.section-author {
  margin-bottom: 15px;
}
.entry-avatar {
  text-align: left;
  display: inline-block;
  vertical-align: middle;
}
.entry-avatar .avatar {
  float: none;
  width: 120px;
  height: auto;
  border-radius: 80px;
  margin: 0px;
}
.entry-avatar .author-book-image {
  height: 120px;
}
.author-data {
  text-align: left;
  font-size: 13px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
}
.author-data .label {
  margin-right: 6px;
}
.entry-author-link {
  font-size: 14px;
  font-weight: bold;
}
.recipe-source {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
}
.list-terms-wrap {
  display: inline-block;
  font-size: 13px;
}
.list-terms-wrap label {
  padding-right: 5px;
}
.list-terms-wrap .list-terms {
  font-size: 13px;
  display: inline-block;
  padding: 0px;
  margin: 0px 15px 0px 0px;
}
.list-terms-wrap .list-terms li {
  display: inline-block;
  padding: 0px;
  margin: 0px;
}
.table-recipe-data {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  font-size: 13px;
}
.table-recipe-data tr,
.table-recipe-data td {
  padding: 0px;
  margin: 0px;
  border: none;
}
.table-recipe-data td.item-data {
  font-weight: bold;
}
.table-recipe-data .recipe-yield {
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
.table-recipe-data .servings {
  background-color: #ccbb9e;
  border: none;
  box-shadow: none;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  padding: 20px;
  width: 60px;
  height: 30px;
  padding: 5px 10px;
  text-align: center;
  margin-right: 10px;
  animation-name: animservings;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
.table-recipe-data .fa-calculator {
  font-size: 20px;
  position: relative;
  top: 2px;
}
.table-recipe-data .preparation .item-label i {
  color: #ccbb9e;
  margin-right: 10px;
}
.table-recipe-data .difficulty {
  border-top: 1px solid #e2e2e2;
}
@keyframes animservings {
  0% {
    background: #ccbb9e;
  }
  50% {
    background: white;
  }
  100% {
    background: #ccbb9e;
  }
}
.recipe-videos img {
  border: 4px solid #ccbb9e;
  height: 140px;
  width: auto;
}
.recipe-videos a {
  display: inline-block;
  position: relative;
}
.recipe-videos a:before {
  content: "\f04b";
  font-family: fontawesome;
  position: absolute;
  top: 18%;
  left: 45%;
  font-size: 50px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  opacity: 0.4;
}
.section-ingredients {
  margin-top: 0px;
}
.recipe-ingredients {
  /* As table
  tbody { border-bottom: 0px; }

  tr, td { vertical-align: middle; padding: 10px 0px 0px 0px; }

  td { border: none; }
  td { border-bottom: 1px solid @color_gris_claro; }
  tr:first-child { border-top: none; }
  */
}
.recipe-ingredients .ingredient-data {
  line-height: 40px;
}
.recipe-ingredients .ingredient-data .ingredient-data-inner {
  display: flex;
  align-items: flex-end;
}
.recipe-ingredients .ingredient-data .ingredient-data-inner .ing-checkbox {
  flex: 1;
}
.recipe-ingredients .ingredient-data .ingredient-data-inner .ing-thedata {
  flex: 10;
}
.recipe-ingredients .ingredient-data tbody {
  border-bottom: none;
}
.recipe-ingredients .ing-thedata {
  vertical-align: top;
}
.recipe-ingredients .ing-header {
  font-size: 16px;
  font-weight: bold;
}
.recipe-ingredients .ing-checkbox {
  vertical-align: top;
  width: 40px;
  position: relative;
  top: -4px;
}
.recipe-ingredients .ing-checkbox .icon-checkbox {
  cursor: pointer;
  top: 10px;
  left: 0px;
  width: 40px;
  line-height: 30px;
  background: white;
  font-size: 25px;
  color: #e2e2e2;
}
.recipe-ingredients .ing-checkbox .icon-not-selected {
  display: block;
}
.recipe-ingredients .ing-checkbox .icon-selected {
  display: none;
}
.recipe-ingredients .ing-checkbox.active .icon-not-selected {
  display: none;
}
.recipe-ingredients .ing-checkbox.active .icon-selected {
  display: block;
  color: #77683e;
}
.recipe-ingredients .ing-image {
  width: 60px;
}
.recipe-ingredients .ing-image img {
  width: 50px;
  height: auto;
  border: 5px solid #ccbb9e;
}
.recipe-ingredients .ing-title {
  line-height: 1em;
  font-size: 16px;
}
.recipe-ingredients .ing-desc {
  font-size: 13px;
  font-style: italic;
  color: #8c8782;
}
.recipe-ingredients .button {
  font-weight: bold;
  margin-top: 10px;
  margin-top: 20px;
}
.recipe-ingredients .button .fa {
  font-size: 20px;
}
.recipe-ingredients .button.not-active {
  pointer-events: none;
  cursor: default;
  color: #ccbb9e;
}
.recipe-ingredients .ingredient-link span {
  border-bottom: 1px solid #ccbb9e;
}
.shopping-list-actions .fa-refresh {
  vertical-align: middle;
  color: #b19961;
}
.recipe-directions tbody,
.recipe-directions tr,
.recipe-directions td {
  border: none;
  vertical-align: top;
}
.recipe-directions .direction-index {
  font-weight: bold;
  width: 25px;
  display: inline-block;
  background: #ccbb9e;
  text-align: center;
  margin-right: 10px;
  border-radius: 30px;
  color: white;
}
.recipe-directions .recipe-direction {
  line-height: 25px;
  display: block;
  margin-bottom: 20px;
  text-align: justify;
  padding-right: 20px;
}
.recipe-directions .direction-video {
  width: 100px;
  position: relative;
}
.recipe-directions .direction-video img {
  width: 150px;
  height: auto;
  border: 5px solid #ccbb9e;
}
.recipe-directions .direction-video .fa {
  pointer-events: none;
  position: absolute;
  top: 29%;
  left: 45px;
  color: #77683e;
}
.recipe-directions .direction-video .video-title {
  display: none;
  position: absolute;
  top: 90%;
  left: 0px;
  font-size: 12px;
  color: #77683e;
  width: 100%;
  overflow: hidden;
  line-height: 1em;
  height: 38px;
}
@media (max-width: 512px) {
  .recipe-directions tr,
  .recipe-directions td {
    display: block;
  }
  .recipe-directions .direction-video .video-title {
    display: block;
    top: 0px;
    left: 110%;
  }
}
.recipe-actions .button-gold {
  width: 100%;
}
.recipe-actions .three-sixths {
  margin-bottom: 0px;
}
@media (max-width: 1024px) {
  .recipe-actions .button {
    margin-top: 10px;
  }
}
.NutritionalGuide .column {
  width: 50%;
  float: left;
}
.NutritionalGuide ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.NutritionalGuide ul li {
  list-style: none;
}
.NutritionalGuide ul li.NutritionalGuide__nutrient {
  border-bottom: 1px solid #dedede;
}
.recipe-nutrition-content {
  margin-top: 20px;
  display: none;
}
.recipe-nutrition-content.active {
  display: block;
}
.section-recipe#print-version {
  display: none !important;
}
/*.blog-old {
  .entry { margin-bottom: 20px; }
  .entry-image-link img { width: 250px; height: auto; }

  .entry-title-content {
    margin: 0 0 0 270px;
    padding-bottom: 0px;
    height: 250px;
    position: relative;
  }

  .entry-title { font-size: 20px; line-height: 30px; margin-bottom: 10px; }
  .entry-content-content {
    //height: 50px; overflow: hidden;
    line-height: 18px;
    margin-bottom: 10px;
  }
  .entry-categories { line-height: 18px; font-size: 14px; }

  .entry-author-wrap {
    position: absolute;
    bottom: 0px;
    img { width: 40px; height: auto; border-radius: 100px; }
    .entry-author { margin-left: 10px; min-width: 150px; display: inline-block; }
    .entry-date-human { margin-left: 10px; position: relative; top: -10px; font-size: 13px; color: @color_gris; }
  }

  .entry-author-main { float: left; }
  .post-favorite { float: right; }

  .author-social-links {
    a { margin-right: 10px; }
  }

}


@media (max-width: 768px){
  .blog-old {
    .entry-image-link img { width: 100%; height: auto; }
    .entry-title-content {
      margin: 0 0 0 0px;
    }
    .entry-title { font-size: 18px; line-height: 28px; }
  }
}
*/
.pagination {
  margin-top: 30px;
  margin-bottom: 30px;
}
.blog .content article,
.archive .content article {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 250px auto;
  margin-bottom: 20px;
}
.blog .content article:before,
.archive .content article:before,
.blog .content article:after,
.archive .content article:after {
  display: none !important;
}
.blog .content article .entry-item,
.archive .content article .entry-item {
  position: relative;
}
.blog .content article .entry-title,
.archive .content article .entry-title {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 10px;
}
.blog .content article .entry-categories,
.archive .content article .entry-categories,
.blog .content article .entry-tags,
.archive .content article .entry-tags {
  line-height: 18px;
  font-size: 14px;
  display: inline-block;
  margin-right: 20px;
}
.blog .content article .entry-author-wrap,
.archive .content article .entry-author-wrap {
  bottom: 0px;
  width: 100%;
}
.blog .content article .entry-author-wrap img,
.archive .content article .entry-author-wrap img {
  width: 40px;
  height: auto;
  border-radius: 100px;
}
.blog .content article .entry-author-wrap .entry-author,
.archive .content article .entry-author-wrap .entry-author {
  margin-left: 10px;
  min-width: 150px;
  display: inline-block;
}
.blog .content article .entry-author-wrap .entry-date-human,
.archive .content article .entry-author-wrap .entry-date-human {
  margin-left: 10px;
  position: relative;
  top: -10px;
  font-size: 13px;
  color: #8c8782;
}
.blog .content article .entry-author-main,
.archive .content article .entry-author-main {
  float: left;
}
.blog .content article .post-favorite,
.archive .content article .post-favorite {
  float: right;
}
.blog .content article .author-social-links a,
.archive .content article .author-social-links a {
  margin-right: 10px;
}
@media (max-width: 1200px) {
  .blog .content article .entry-author-wrap,
  .article .content article .entry-author-wrap {
    position: relative;
  }
}
@media (max-width: 768px) {
  .blog .content article,
  .article .content article {
    grid-template-columns: 200px auto;
  }
}
@media (max-width: 768px) {
  .blog .content article,
  .article .content article {
    display: block;
  }
  .blog .content article .entry-image,
  .article .content article .entry-image {
    float: none;
    width: 200%;
  }
  .archive .content article {
    display: block;
  }
}
.archive .content .list-items-grid article {
  display: block !important;
  background: #f5f0e3;
  padding: 0px;
  margin: 10px;
}
.archive .content .list-items-grid article .entry-title {
  padding: 10px 10px 30px 10px;
}
.archive .content .list-items-grid article .entry-title a {
  font-weight: normal;
}
.section-widget-authors {
  text-align: center;
}
.section-widget-authors .list-item {
  padding: 0px 30px;
}
.section-widget-authors img {
  padding: 20px;
  border-radius: 100%;
}
.mandala-order-by-wrap {
  text-align: right;
  float: right;
  margin-left: 10px;
}
.mandala-order-by-wrap select {
  width: auto;
  padding: 10px 20px;
  height: 50px;
  min-width: 100px;
  position: relative;
  border: 1px solid black;
}
.archive.category .mandala-order-by-wrap {
  text-align: right;
  float: none;
  margin-left: 10px;
  margin-bottom: 20px;
  margin-top: -20px;
}
.entry,
.page.page-template-page_blog-php .entry {
  border-bottom: 1px dotted #77683e;
}
.after-entry {
  border-bottom: none;
}
body.single-post .entry-title,
body.single-rec_link .entry-title,
body.single-rec_ingredient .entry-title,
body.single-rec_pairing .entry-title {
  background: black;
  color: #b19960;
  padding: 20px;
}
.single-post .section-sharing {
  border-bottom: 1px dotted #77683e;
  padding-bottom: 50px;
}
.single-post .entry-footer {
  margin-top: 30px;
}
.single-post .after-entry {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.entry-pagination.pagination a {
  width: 30px;
  display: inline-block;
  text-align: center;
  background: #ccbb9e;
}
body.single-rec_link .entry-content,
body.single-rec_ingredient .entry-content,
body.single-rec_pairing .entry-content {
  margin-top: 50px;
}
.single-rec_link .external-link {
  margin: 30px 0px;
}
.single-rec_link .external-link a {
  background: black;
  padding: 10px;
}
.mandala-custom-images-wrap {
  text-align: right;
}
.mandala-custom-images-wrap .custom-images-inner {
  display: inline-block;
}
.mandala-custom-images-wrap img {
  height: 60px;
  width: auto;
  margin-left: 10px;
}
.mandala-custom-images-wrap .the-text {
  text-align: center;
}
.widget-wrap .cat-item.current-cat a {
  color: #77683e;
  background: #e2e2e2;
  padding: 5px;
}
body.archive.author .taxonomy-archive-description {
  display: none;
}
.blog .entry-image-link img,
.archive .entry-image-link img {
  width: 100%;
}
.section-my-recipes .item-with-favorite {
  position: relative;
}
.section-my-recipes .item-with-favorite .simplefavorite-button {
  position: absolute;
  top: 0px;
  right: 0px;
  opacity: 1;
}
#my-shopping-list .nav-filter a {
  margin-top: 10px;
  margin-left: 5px;
  display: inline-block;
  background: whitesmoke;
  padding: 10px 20px;
}
#my-shopping-list .nav-filter a.active {
  background: #ccbb9e;
  color: black;
}
#my-shopping-list .nav-filter .filter-space {
  display: inline-block;
  width: 30px;
  vertical-align: middle;
}
#my-shopping-list .nav-filter a.btn-action {
  border: 1px solid black;
  background: white;
  float: right;
}
#my-shopping-list .nav-filter a.btn-action:hover {
  background: black;
  color: white;
}
#my-shopping-list .content-ingredients ul,
#my-shopping-list .content-ingredients li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#my-shopping-list .content-ingredients li img {
  height: 40px;
  width: auto;
  display: inline-block;
  vertical-align: middle;
}
#my-shopping-list .content-ingredients .group-title {
  border-bottom: 1px solid black;
  margin: 20px 0px 0px 0px;
  padding: 10px 0px;
}
#my-shopping-list .content-ingredients a.group-title {
  display: block;
}
#my-shopping-list .content-ingredients .group-title-text {
  display: inline-block;
  vertical-align: middle;
  margin: 0px;
  padding-left: 20px;
}
#my-shopping-list .content-ingredients .item-ingredient {
  margin: 10px;
}
#my-shopping-list .content-ingredients .item-remove,
#my-shopping-list .content-ingredients .item-more {
  float: right;
  background: #e2e2e2;
  color: gray;
  font-weight: normal;
  font-size: 12px;
  padding: 2px 5px;
  margin-left: 10px;
}
#my-shopping-list .content-ingredients .item-remove:hover,
#my-shopping-list .content-ingredients .item-more:hover {
  background: black;
  color: white;
}
#my-shopping-list .content-ingredients .item-more {
  background: #ccbb9e;
  color: white;
}
#my-shopping-list .rec-popup {
  display: none;
  border: 1px solid black;
  padding: 20px;
  margin-top: 20px;
}
#my-shopping-list .rec-popup.open {
  display: block;
}
#my-shopping-list .rec-popup .table-items-wrap {
  height: 400px;
  overflow: scroll;
}
#my-shopping-list .rec-popup .popup-close-icon {
  float: right;
}
#my-shopping-list .rec-popup .popup-title {
  margin-bottom: 10px;
  font-weight: bold;
}
#my-shopping-list .rec-popup tr td {
  vertical-align: middle;
  padding: 0px;
  line-height: 1em;
}
#my-shopping-list .rec-popup .item-thumb {
  width: 60px;
}
#my-shopping-list .rec-popup .item-thumb img {
  height: 50px;
  width: auto;
  padding-top: 10px;
}
#my-shopping-list .rec-popup .item-amount {
  width: 100px;
}
#my-shopping-list .rec-popup .item-amount input {
  max-width: 80px;
  padding: 10px;
}
#my-shopping-list .rec-popup .item.unit {
  width: 70px;
}
#my-shopping-list .rec-popup .item-actions {
  width: 90px;
}
#my-shopping-list #print-version {
  display: none !important;
}
.single-rec_video .wrap-featured-image .header-image {
  height: 250px;
}
.single-rec_video .wrap-featured-image .header-image img {
  opacity: 0.0;
}
.single-rec_video .site-inner {
  position: relative;
  /*z-index: 100;*/
}
.single-rec_video .content-sidebar-wrap {
  width: 100% !important;
}
.single-rec_video .content-sidebar-wrap .content {
  width: 100% !important;
}
.single-rec_video .sidebar {
  display: none !important;
}
@media (max-width: 1024px) {
  .single-rec_video .wrap-featured-image .header-image {
    height: 180px;
  }
}
@media (max-width: 920px) {
  .single-rec_video .wrap-featured-image .header-image {
    height: 20px;
  }
}
.mandala-video-wrap {
  display: flex;
  justify-content: space-between;
  background: black;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}
.mandala-video-wrap #my-player {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  border: none;
}
.mandala-video-wrap .fluid-width-video-wrapper-mine {
  width: 100%;
  position: relative;
  padding: 0;
  padding-top: 56.25%;
}
.mandala-video-wrap .video-col-left {
  flex: 8;
}
.mandala-video-wrap .video-col-right {
  flex: 2;
}
.mandala-video-wrap .video-col-right .video-col-icon {
  display: none;
}
.mandala-video-wrap .video-col-right .video-col-inner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: black;
  color: white;
  position: relative;
}
.mandala-video-wrap .video-col-right .video-list-wrap {
  width: 100%;
  position: absolute;
  top: 0px;
  bottom: 0px;
  overflow-y: scroll;
}
.mandala-video-wrap .list-videos-title {
  padding: 10px 15px 0px 15px;
  text-align: center;
  font-size: 14px;
  color: #acacac;
}
.mandala-video-wrap .list-video-item {
  display: flex;
  padding: 10px 10px 2px 10px;
  cursor: pointer;
}
.mandala-video-wrap .list-video-item img {
  width: 100%;
  height: auto;
}
.mandala-video-wrap .list-video-item .video-item-thumb {
  flex: 1;
}
.mandala-video-wrap .list-video-item .video-item-title {
  flex: 1;
  color: white;
  padding-left: 15px;
  font-size: 13px;
  line-height: 16px;
  color: #888888;
}
.mandala-video-wrap .list-video-item.selected {
  background: #8e8e8e;
}
.mandala-video-wrap .list-video-item.selected .video-item-title {
  color: white;
}
@media (max-width: 1024px) {
  .mandala-video-wrap {
    display: block;
    position: relative;
    overflow: hidden;
  }
  .mandala-video-wrap .video-col-right {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: -300px;
    width: 300px;
    transition: all 0.3s;
  }
  .mandala-video-wrap .video-col-right.open {
    right: 0px;
  }
  .mandala-video-wrap .video-col-right .video-col-icon {
    display: block;
    position: absolute;
    top: 0px;
    left: -60px;
    width: 60px;
    height: 60px;
    text-align: center;
    vertical-align: center;
    line-height: 60px;
    font-size: 30px;
    background: black;
    color: white;
  }
}
@media (max-width: 768px) {
  .mandala-video-wrap .video-col-right.open {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 60px;
    right: 0px;
    width: auto;
    z-index: 100000;
  }
}
.slick-initialized .slick-slide {
  padding: 10px;
}
.slick-initialized .slick-slide img {
  width: 100%;
}
.slick-prev,
.slick-next {
  background: transparent;
}
.slick-prev:before,
.slick-next:before {
  color: black;
  background: transparent;
}
@media (max-width: 480px) {
  .slick-prev {
    left: -18px;
  }
  .slick-next {
    right: -18px;
  }
}
.slick-carousel .list-item-wrap {
  position: relative;
  background: black;
  transition: all 0.3s;
}
.slick-carousel .list-item-wrap h4 {
  margin-top: 0px;
  color: white;
  padding: 10px;
  font-size: 13px;
  min-height: 60px;
}
.slick-carousel .list-item-wrap:hover {
  transform: scale(1.02);
  transition: all 0.3s;
}
.slick-carousel .list-item-wrap .simplefavorite-button {
  position: absolute;
  top: -5px;
  right: -5px;
}
.footer-container {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(5, 20%);
  margin-bottom: 60px;
}
.footer-section-title {
  font-weight: bold;
  letter-spacing: 3px;
}
.footer-item {
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .footer-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 33%);
  }
}
@media (max-width: 768px) {
  .footer-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 50%);
  }
  .footer-section-title {
    text-align: center;
  }
}
@media (max-width: 400px) {
  .footer-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1, 100%);
  }
}
.footer-container .f-link {
  color: #b19961;
  text-decoration: none;
  border-bottom: none;
}
.footer-container .widgettitle {
  color: #b1b1b1;
  letter-spacing: 1px;
}
.footer-container .f-link:hover {
  color: #ccbb9e;
}
.recipe-likes {
  display: inline-block;
  vertical-align: top;
  margin-left: 3px;
  font-size: 14px;
  line-height: 40px;
}
.simplefavorite-button {
  padding: 0px;
  border: none;
  font-size: 24px;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 43px;
  padding-left: 2px;
  text-align: center;
  background: #ccbb9e;
  border-radius: 40px;
}
.simplefavorite-button.active {
  color: black;
}
.simplefavorite-button:hover {
  background: transparent;
  color: #77683e;
}
.section-sharing {
  padding-top: 10px;
  padding-bottom: 0px;
  height: 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.align-right .the_champ_sharing_ul {
  float: right;
}
.section-sharing .recipe-favorite-wrap {
  display: inline-block;
}
.section-sharing .recipe-ranking-wrap {
  display: inline-block;
  top: -4px;
  margin-left: 10px;
  position: relative;
}
.section-sharing .recipe-ranking-wrap::after {
  content: 'Post Popularity Score';
  position: absolute;
  top: 2px;
  width: 40px;
  display: inline-block;
  text-align: left;
  left: 45px;
  line-height: 1em;
  font-size: 13px;
}
.section-sharing .rank-number {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  text-align: center;
  line-height: 40px;
  background: black;
  color: white;
  font-weight: bold;
}
.section-sharing .rank-number:before {
  content: '#';
}
.entry-content {
  position: relative;
}
.entry-content .entry-number-likes {
  display: inline-block;
  position: absolute;
  top: 0px;
  right: 0px;
  background: #f5f0e3a8;
  padding: 0px 10px;
  font-size: 12px;
}
.entry-content .entry-number-visits {
  display: inline-block;
  position: absolute;
  top: 22px;
  right: 0px;
  background: #0000005e;
  padding: 0px 10px;
  font-size: 12px;
  color: white;
}
.entry-item .entry-number-visits {
  text-align: right;
  display: block;
  margin-bottom: 10px;
}
.entry-item .entry-number-visits .visits-text-wrap {
  display: inline-block;
  font-size: 14px;
  background: #949292;
  padding: 0px 10px;
  color: white;
}
.entry-author-bar-wrap {
  display: flex;
  margin-bottom: 0px;
}
.entry-author-bar-wrap .entry-author-main {
  padding: 15px;
}
.entry-author-bar-wrap .entry-author {
  display: none !important;
}
.entry-author-bar-wrap img {
  border-radius: 100%;
  padding: 0px;
  margin: 0px;
}
.entry-author-bar-wrap .entry-author-stat a {
  display: inline-block;
  padding: 15px;
  display: flex;
  flex-direction: column;
  text-align: center;
  text-decoration: none !important;
  border-bottom: none !important;
}
.entry-author-bar-wrap .entry-author-stat:not(.active):hover {
  background: #d1ac6933;
}
.entry-author-bar-wrap .entry-author-stat.active {
  background: #d1ac69;
}
.entry-author-bar-wrap .entry-author-stat.active * {
  color: white;
}
.entry-author-bar-wrap .author-number {
  font-size: 30px;
  line-height: 1em;
  font-weight: bold;
}
.entry-author-bar-wrap .author-number-txt {
  text-transform: uppercase;
  color: grey;
  letter-spacing: 1px;
}
.archive-description.author-archive-description.author-description {
  margin-bottom: 10px;
}
.select-author-term-wrap {
  text-align: right;
  margin-bottom: 15px;
}
.select-author-term-wrap select {
  width: auto;
  height: 50px;
  border: 1px solid black;
}
article .entry-content .recipe-ratings-result {
  position: absolute;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.35);
  padding: 0px 10px;
}
article .entry-content .recipe-ratings-result img {
  width: 15px;
  height: auto;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}
article .entry-content .recipe-ratings-result small {
  display: none;
}
.recipe-ratings img {
  width: 22px;
  height: auto;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}
/* Change like icon to bookmark */
i[class^="sf-icon-"],
i[class*="sf-icon-"] {
  font-family: 'fontawesome' !important;
}
.sf-icon-star-full:before {
  content: "\f02e" !important;
}
.sf-icon-star-empty:before {
  content: "\f097" !important;
}
